/***************************************
Newsletters
***************************************/
#DOMWindow div.panellrrcback {
	margin:0;
	overflow:hidden;
	position:relative;
	width:832px;
}
#DOMWindow div.panellrrcback .rightbox {
	background:url("/mylionel/images/lrrc/backlrrc.gif") no-repeat scroll 100% 0 transparent;
display:block !Important  ;
	float:left;
	margin:0;
	padding:3px 0 10px 35px;
	width:328px;
}
#DOMWindow div.panellrrcback .rightbox .lrrc {
	color:#fe591d;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding: 20px 0 0 0;
}
#DOMWindow div.panellrrcback .rightbox .lrrcIntro {
	padding:0 80px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#DOMWindow div.panellrrcback .rightbox .centercontenty .lrrcIntroHeadline {
	padding:15px 10px 0 0;
	margin:2px 0;
	font-size: 16px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color: #0B265D;
}
#DOMWindow div.panellrrcback .rightbox .centercontenty .lrrcIntroHdr {
	padding:0 10px 0 0;
	margin:2px 0;
	font-size: 14px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
}
#DOMWindow div.panellrrcback .rightbox .centercontenty .lrrcIntro {
	padding:0 10px 0 0;
	margin:2px 0;
	font-size: 13px;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
}
#DOMWindow div.panellrrcback .rightbox .centercontenty {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	padding: 0 0 0 10px;
	display: none;
	height:225px;
}
#DOMWindow div.panellrrcback .rightbox .centercontenty .lrrcSubPanel {
	padding:2px 0;
}
#DOMWindow div.panellrrcback .rightbox .centercontenty .lrrcSubPanel .lrrcitem {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	display:block;
	float:left;
	font-size:15px;
	margin:0;
	padding:0 0px;
	width:150px;
}
#DOMWindow div.panellrrcback .rightbox .centercontenty .lrrcSubPanel .lrrcIntro p {
	padding:26px 0 0 0;
}
#DOMWindow div.panellrrcback .rightbox .centercontenty .lrrcSubPanel .lrrcitem .price {
	font-family:Arial, Helvetica, sans-serif;
	color:#0B265D;
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:0 0px;
	width:130px;
}
#DOMWindow div.panellrrcback .rightbox .centercontenty .lrrcSubPanel .lrrcitem .hdr {
	color:#0B265D;
	display:block;
	float:left;
	font-size:14px;
	margin:0;
	padding:0 0px;
	width:150px;
}
#DOMWindow div.panellrrcback .rightbox .centercontenty .lrrcSubPanel .footnoteb {
	color:#000;
	display:block;
	float:left;
	font-size:12px;
	margin:0;
	padding: 10px 0 0 0;
	width:300px;
}
#DOMWindow div.panellrrcback .rightbox .centercontenty span.selected {
	color:#0B265D;
	cursor:pointer;
	float:left;
	font-size:18px;
	margin:10px 0 0;
	padding:0 10px;
	width:237px;
}

#DOMWindow div.panellrrcback .rightbox .centercontenty span.selected {
	color:#0B265D;
	cursor:pointer;
	float:left;
	font-size:18px;
	margin:10px 0 0;
	padding:0 10px;
	width:237px;
}
/* Offer Sub Panel Menu Items */
#DOMWindow div.panellrrcback .rightbox .offerMenuCont {
	margin: 0 0 0 13px;
	width: 291px;
	position:relative;	
}

#DOMWindow div.panellrrcback .rightbox .offerMenuCont .offerMenuLeft {
	float:left;
	width:150px;
	color:#0B265D;
	margin:0;
	display:inline-block;
}
#DOMWindow div.panellrrcback .rightbox .offerMenuCont .offerMenuLeft .offerMenuHeader {
	color:#0B265D;
}
#DOMWindow div.panellrrcback .rightbox .offerMenuCont .offerMenuRight {
	margin:0;
	padding:5px 0 0 0;
	clear:left;
}

#DOMWindow div.panellrrcback .rightbox .offerMenuCont .offerMenuRight .offerMenuItems{
	color:#0B265D;
	margin: 0 0 0 6px;
}

#DOMWindow div.panellrrcback .rightbox .offerMenuCont .offerMenuRight .offerMenuItems ul {;
	text-align:left !Important;
	margin: 0 0px 0 0px;
	padding: 0;
	width: 260px;
}
#DOMWindow div.panellrrcback .rightbox .offerMenuCont .offerMenuRight .offerMenuItems li {
	color:#000;
	cursor: pointer;
	list-style: none;
	display: inline;
	font-weight:bold;
	margin: 0 2px 0 0;
}

#DOMWindow div.panellrrcback .rightbox .offerMenuCont .offerMenuRight .offerMenuItems li:hover {
	color: #0000ff;
	cursor: pointer;
}


#DOMWindow div.panellrrcback .offerMenuCont .offerMenuItems .selected {
	color: #ff0000 !important;
	cursor: default !important;
	font-weight: bold;
}



#DOMWindow div.panellrrcback .leftbox {
	display:inline-block;
	float:left;
	margin:0;
	padding:0 0 10px;
	width:465px;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
}
#DOMWindow div.panellrrcback .leftbox .centercontent {
	background:url("/mylionel/images/lrrc/lrrcpic.jpg") no-repeat scroll 0 0px transparent;
	min-height:290px;
	padding:0 0 0px 137px;
}
* html #DOMWindow div.panellrrcback .leftbox .centercontent {
	height:300px;
}
#DOMWindow div.panellrrcback .leftbox .centercontent h6 {
	color:#1F67B2;
	font-size:16px;
	margin:0;
	padding:10px 0 0 0;
	font-family: 'MyriadProSemibold', sans-serif;
}
#DOMWindow .panellrrcback .leftbox .centercontent ul {
	padding: 6px 0 0 5px;
	margin: 0;
}
#DOMWindow .panellrrcback .leftbox .foot {
	padding: 6px 0 0 0;
	margin: 0;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
}
#DOMWindow .panellrrcback .leftbox .centercontent .smalltext {
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
}
#DOMWindow .panellrrcback .leftbox .centercontent .smalltext2 {
	padding: 6px 0 0 0;
	margin: 0;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
}
#DOMWindow .panellrrcback .leftbox .centercontent li {
	list-style:none;
	background-image: url('/mylionel/images/framework/orangeBullet3.jpg');
	background-repeat: no-repeat;
	background-position: 0 3px;
	margin: 0;
	padding: 0 10px 5px 15px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	width: 300px;
}
#DOMWindow .panellrrcback .leftbox .centercontent li .prodname {
	color:#0B265D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	width: 300px;
}
#DOMWindow .panellrrcback .leftbox .centercontent li .dart {
	color:#000;
	font-weight:normal;
	width: 225px;
}
#DOMWindow .panellrrcback .leftbox .centercontent li .status {
	color:#fe591d;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
}
#DOMWindow .panellrrcback .leftbox .centercontent li .line {
	color:#4b4b4b;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
}
#DOMWindow div.panellrrcback .leftbox .centercontent .newletterRow {
	clear:both;
	margin:10px 0;
	overflow:hidden;
}
#DOMWindow div.panellrrcback .leftbox .centercontent .optout {
	padding:0 0 10px 0;
}
#DOMWindow div.panellrrcback .leftbox .centercontent .newletterRow span.loginLabel {
	float:left;
	text-align:right;
	width:10px;
}
#DOMWindow div.panellrrcback .leftbox .centercontent .newletterRow span.loginInput {
	float:right;
	padding:1px 0 3px;
	width:305px;
}
#DOMWindow div.panellrrcback .leftbox p {
	margin:5px 0;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
}
#DOMWindow div.panellrrcback .leftbox .centercontent p.smallprint {
	font-size:12px;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
}
